@charset "UTF-8";

/* メイン */
#back,
#main {
	background-image: url(../png2/bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: -5;
}

.page-main-pic {
	width: 100%;
	height: 500px;
	overflow: hidden;
	position: relative;
}
.page-main-pic img {
	width: 1366px;
	height: 500px;
	margin: 0 0 0 -683px;
	position: absolute; left: 50%;
}

.page-caption-text {
}
.page-text {
}

.page-content-back-sq {
	background-image: url(../png/page-back-square-l.png), url(../png/page-back-square-r.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left 80px, right bottom;
}
.page-content-box {
	padding-left:1%;
	padding-right:1%;
}
.page-content-title {
}
.page-content-title-en {
	color: #D9C9AF;
}
.page-content-title-jp {
}

.page-pic-caption {
}

.page-yoyaku-link {
}
.page-detail-link {
}
.page-yoyaku-link a,
.page-detail-link a {
	display: block;
	width: 100%;
	padding: 10px 20px 10px 20px;
	background: #FFFFFF;
}
.page-yoyaku-link a {
	border: solid 1px #DB8C5F;
}
.page-detail-link a {
	border: solid 1px #A7B281;
}
.page-yoyaku-link a:hover,
.page-detail-link a:hover {
	color: #FFFFFF;
}
.page-yoyaku-link a:hover {
	background: #DB8C5F;
}
.page-detail-link a:hover {
	background: #A7B281;
}


table.page-list-info {
}
table.page-list-info tr {
	border-top: solid 1px #E6DBCA;
	border-bottom: solid 1px #E6DBCA;
}
table.page-list-info th,
table.page-list-info td {
	padding: 20px 10px 20px 10px;
}
table.page-list-info th {
	width: 30%;
	background: #F7F2EA;
	vertical-align: middle;
}
table.page-list-info th.list-title {
	text-align: center;
}
table.page-list-info td {
	background: #FFFFFF;
}

	/* tablet */
@media (max-width: 840px) {
	.page-main-pic {
		height: 586px;
	}
	.page-main-pic img {
		width: 840px;
		height: 586px;
		margin: 0 0 0 -420px;
	}
	.page-caption-text {
		margin: 0 auto 60px auto;
	}
	.page-caption-text .page-text {
		line-height: 160%;
	}
	table.page-list-info {
		width: 100%;
		margin: 0 0 0 0;
	}
	table.page-list-info th,
	table.page-list-info td {
		padding: 4% 2% 4% 2%;
	}
}

	/* mobile */
@media (max-width: 640px) {
	.page-main-pic {
		height: 500px;
	}
	.page-main-pic img {
		width: 717px;
		height: 500px;
		margin: 0 0 0 -358px;
	}
}
/* メイン */
